/* new version */
/* importing fonts */

@font-face {
    font-family: 'BLOKKRegular'; src: url('BLOKKRegular/webfonts/BLOKKRegular.eot');
}

@font-face {
    font-family: 'BLOKKRegular'; src: url('BLOKKRegular/webfonts/BLOKKRegular.woff') format('woff'), url('BLOKKRegular/webfonts/BLOKKRegular.svg#BLOKKRegular') format('svg');
}

@font-face {
    font-family: 'BLOKKNeue-Regular'; src: url('BLOKKNeue-Regular/webfonts/BLOKKNeue-Regular.eot');
}

@font-face {
    font-family: 'BLOKKNeue-Regular'; src: url('BLOKKNeue-Regular/webfonts/BLOKKNeue-Regular.woff') format('woff'), url('BLOKKNeue-Regular/webfonts/BLOKKNeue-Regular.svg#BLOKKNeue-Regular') format('svg');
}

/* general appearance - mediawiki tweak */

/*hide unuseful stuff */

.mw-editsection,
.toc
{
    /*display:none;*/
}

/* styling layout */

body {
    background-color: #F1F1F1;
    margin: 0;
    padding: 0;
}

p {
    display: block;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}

#mw-content-text {
    width: 1000px;
    /*margin:0 auto;*/
    text-align: left;
}

.contropedia_section>table{
    border-collapse:collapse;
    table-layout: fixed;
}
.contropedia_section>table td, th{
    padding: 0px;
}

.topicon {
    position: absolute;
    top: -30px;
    left: 945px;
    padding-right: 10px;
    width: 5px;
    z-index: 10000000;
}
.topicon:nth-child(3) {
    left: 985px;
}

.mw-headline {
    font-size: 15px;
    text-align: left;
}

div#content {
    /*border: none;
    margin-left: 0;*/
    background-color: #F1F1F1;
    border: none;
    width: 940px;
    padding-right:310px;
    padding-left: 0px;
    margin: 0 auto;
}

.contropedia_header_button {
    cursor: pointer;
    background-color: #3B5255;
    clear: both;
    color: #F1F2F2;
    font-family: 'Lato', sans-serif;
    font-size: 9px;
    font-weight: 600;
    height: 20px;
    margin-bottom: 3px;
    margin-left: 10px;
    padding-left: 5px;
    text-align: left;
    width: 115px;
    line-height: 20px;
    vertical-align:middle;
    background-image: linear-gradient(transparent, transparent), url('arrow_open.png');
    background-origin: padding-box, padding-box;
    background-position: right 5px center;
    background-repeat: no-repeat, no-repeat;
}

.contropedia_content_button {
    display: block;
}

.contropedia_section_discussion {
    clear: right;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.contropedia_section_weight {
    background-color: #ccc;
    width: 15px;
}

.contropedia_section_weight_hidden {
    background-color: none;
    width: 15px;
}

.navbox li
{
    display:initial;
}

.contropedia_section_content h1,
.contropedia_section_content h2,
.contropedia_section_content h3,
.contropedia_section_content h4,
.contropedia_section_content h5,
.contropedia_section_content h6 {
    border-bottom: none;
}

.contropedia_section_content blockquote
{
    margin:0px;
}

/* only minified version */

.contropedia_section_content p
{
    margin: 0px;
    word-break: break-all;
}

.contropedia_section_content {
    color: #E6E7E8;
    font-family: "BLOKKNeue-Regular", serif;
    font-size: 10px;
    overflow: hidden;
    margin-top: 10px;
    margin-left: 10px;
    text-align: left;
    width: 770px;
    word-spacing: -11px;
}

.contropedia_section_content img {
    max-height: 50px;
    max-width: 50px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image:url('level_0.png');
    padding-left: 50px;
    border-style: solid;
    border-width: 1px;
    border-color: #E6E7E8;
}

.contropedia_section_content .thumbimage
{
    height: 50px;
    width: 50px;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    clear: left;
    display: block;
}

.contropedia_section_content .thumb {
    clear: right;
    display: block;
    float: right;
    width: 185px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.contropedia_section_content .thumbcaption {
    display:inline;
}

.contropedia_section_content table {
    width: 575px;
}

.contropedia_section_content .references-column-width {
    -moz-column-width: 30em;
    -webkit-column-width: 30em;
    column-width: 30em;
    list-style-type: decimal;
}

.contropedia_section_content ol, ul
{
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.contropedia_section_content .thumbinner>div
{
    overflow: auto;
    margin-bottom: 10px;
}

.contropedia_section_content .thumbinner{
    overflow: auto;
}

/* only normal size */

.contropedia_normal_size
{
    background-color: #FFFFFF;
    margin-top: 10px;
    font-family: Arimo,"Liberation Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.875em;
    overflow: auto;
    position: relative;
    box-sizing: border-box;
    padding-top: 25px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 25px;
    box-shadow: inset 0px 4px 9px -6px rgba(0, 0, 0, 0.36), inset 0px -4px 9px -6px rgba(0, 0, 0, 0.36);
}

.contropedia_normal_size a:visited {
    color: #E6E7E8;
}

.contropedia_normal_size img {
    -webkit-filter: grayscale(100%) contrast(100%);
    -moz-filter: grayscale(100%) contrast(100%);
    filter: grayscale(100%) contrast(100%);
}
.contropedia_section img {
    -webkit-filter: grayscale(100%) contrast(100%);
    -moz-filter: grayscale(100%) contrast(100%);
    filter: grayscale(100%) contrast(100%);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

/*
 * Controversial Elements
 *
*/

/* controversy element - mainly used for minified version */
.controversy_element {
    margin: 0;
    padding: 0;
}

/* controversy elements */

/*
level_0: #DDDDDD
level_1: #ADDCE6
level_2: #A6BBCB
level_3: #C9A5B1
level_4: #E98C97
level_5: #EF371F
*/

.controversy_element_bgcolor0 {
    background-color: #DDDDDD;
}

.controversy_element_bgcolor1 {
    background-color: #ADDCE6;
}

.controversy_element_bgcolor2 {
    background-color: #A6BBCB;
}

.controversy_element_bgcolor3 {
    background-color: #C9A5B1;
}

.controversy_element_bgcolor4 {
    background-color: #E98C97;
}

.controversy_element_bgcolor5 {
    background-color: #EF371F;
}

/* only minified */
.contropedia_section_content a.controversy_element_color0, a.controversy_element_color0:link, a.controversy_element_color0:visited, a.controversy_element_color0:hover {
    background-color: none;
}

.contropedia_section_content a.controversy_element_color1, a.controversy_element_color1:link, a.controversy_element_color1:visited, a.controversy_element_color1:hover {
    background-color: #ADDCE6;
}

.contropedia_section_content a.controversy_element_color2, a.controversy_element_color2:link, a.controversy_element_color2:visited, a.controversy_element_color2:hover {
    background-color: #A6BBCB;
}

.contropedia_section_content a.controversy_element_color3, a.controversy_element_color3:link, a.controversy_element_color3:visited, a.controversy_element_color3:hover {
    background-color: #C9A5B1;
}

.contropedia_section_content a.controversy_element_color4, a.controversy_element_color4:link, a.controversy_element_color4:visited, a.controversy_element_color4:hover {
    background-color: #E98C97;
}

.contropedia_section_content a.controversy_element_color5, a.controversy_element_color5:link, a.controversy_element_color5:visited, a.controversy_element_color5:hover {
    background-color: #EF371F;
}

/* only expanded */

.contropedia_normal_size a.controversy_element_color0, 
.contropedia_normal_size a.controversy_element_color0:link, 
.contropedia_normal_size a.controversy_element_color0:visited, 
.contropedia_normal_size a.controversy_element_color0:hover {
    background-color: #DDDDDD;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.contropedia_normal_size a.controversy_element_color1, 
.contropedia_normal_size a.controversy_element_color1:link, 
.contropedia_normal_size a.controversy_element_color1:visited, 
.contropedia_normal_size a.controversy_element_color1:hover {
    background-color: #ADDCE6;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.contropedia_normal_size a.controversy_element_color2, 
.contropedia_normal_size a.controversy_element_color2:link, 
.contropedia_normal_size a.controversy_element_color2:visited, 
.contropedia_normal_size a.controversy_element_color2:hover {
    background-color: #A6BBCB;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.contropedia_normal_size a.controversy_element_color3, 
.contropedia_normal_size a.controversy_element_color3:link, 
.contropedia_normal_size a.controversy_element_color3:visited, 
.contropedia_normal_size a.controversy_element_color3:hover {
    background-color: #C9A5B1;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.contropedia_normal_size a.controversy_element_color4, 
.contropedia_normal_size a.controversy_element_color4:link, 
.contropedia_normal_size a.controversy_element_color4:visited, 
.contropedia_normal_size a.controversy_element_color4:hover {
    background-color: #E98C97;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.contropedia_normal_size a.controversy_element_color5, 
.contropedia_normal_size a.controversy_element_color5:link, 
.contropedia_normal_size a.controversy_element_color5:visited, 
.contropedia_normal_size a.controversy_element_color5:hover {
    background-color: #EF371F;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

/*controversy elements: images */
.contropedia_section_content img.controversy_element_color0 {
    border-color: #DDDDDD;
}

.contropedia_section_content img.controversy_element_color1 {
    background-image:url('level_1.png');
    border-color: #ADDCE6;
}

.contropedia_section_content img.controversy_element_color2 {
    background-image:url('level_2.png');
    border-color: #A6BBCB;
}

.contropedia_section_content img.controversy_element_color3 {
    background-image:url('level_3.png');
    border-color: #C9A5B1;
}

.contropedia_section_content img.controversy_element_color4 {
    background-image:url('level_4.png');
    border-color: #E98C97;
}

.contropedia_section_content img.controversy_element_color5 {
    background-image:url('level_5.png');
    border-color: #EF371F;
}

/* threads */
.thread_level_0 {
    fill: #DDDDDD;
}

.thread_level_1 {
    fill: #ADDCE6;
}

.thread_level_2 {
    fill: #A6BBCB;
}

.thread_level_3 {
    fill: #C9A5B1;
}

.thread_level_4 {
    fill: #E98C97;
}

.thread_level_5 {
    fill: #EF371F;
}


/* controversy element - mainly used for dashboard */
.ce_container {
    float: left;
    font-family:'Lato';
    font-size: 9px;
}

.ce_container div {
    float: left;
    font-size: 9px;
    font-weight: 100;
    margin-right: 15px;
    text-align: left;
}

.ce_container div.ce_content {
    text-align: left;
}

.ce_container div img {
    height: 30px;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 3px;
}

.ce_content {
    clear: both;
    color: #000;
    font-size: 0.7em;
    line-height: 1.2em;
    z-index: 999;
    width:1000px;
    margin:0;
}

.ce_content table {
    background-color: none;
    border-collapse: collapse;
    color: rgb(68, 68, 68);
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 300;
    margin: 0;
    border: none;
}

.ce_content tr:nth-child(odd) {
    background-color: #F5F5F5;
}

.ce_content tr:nth-child(even) {
    background-color: #FAFAFA;
}

.ce_content tr:first-child {
    background-color: #ccc;
    font-weight: bold;
}

.ce_content td {
    border: 0px !important;
    padding: 8px !important;
    padding: 8px;
    vertical-align: text-top;
}

.ce_content td, .ce_content th {
    border: 1px solid white;
    padding: 5px;
}

.ce_content td a {
    font-family: Helvetica, Arial, sans-serif !important;
}

.ce_content a {
    color: #0645AD;
}

.ce_table_description {
    background-color: #FFF;
    color: #3C5255;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 18px !important;
    line-height: normal !important;
    padding-bottom: 10px;
    padding-top: 30px;
    text-align: center !important;
    width: 100% !important;
}

div.ce_title {
    display: table-cell;    
    text-align: left;
    width: 150px;

    font-size: 14px;
    font-weight: bold;

    color: #3B5255;
    height: 50px;
    /*line-height: 45px;
    vertical-align: middle;*/
    overflow: hidden;
}
div.ce_title_deleted {
    text-decoration: line-through;
}
div.ce_title_header {
    width:150px;
}

div.ce_type {
    text-align: center;
    width: 38px;
}
div.ce_type img {
    border: 0;
}
div.ce_type_header {
    width:38px;
}

div.ce_timeline {
    width: 614px;
}
div.ce_timeline_header {
    width: 614px;
    text-align: center;
}

div.ce_timeline_content {
    clear: both;
    height: 35px;
    margin: 5px 0 0 0;
    padding: 0;
    width: 100%;
}
div.ce_controversyline_content {
    clear: both;
    height: 5px;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
}
div.ce_users {
    width: 100px;
    padding: 0;
    margin: 0;
}
div.ce_users_header {
    width: 100px;
}

div.ce_controversiality {
    width: 38px;
    text-align: center;
}
div.ce_controversiality_header {
    width: 38px;
}

div.controversy_index_value {
    height: 38px;
    width: 38px;
    margin-bottom: 1px;
}

div.ce_deletes {
    text-align: right;
}

.ce_container_title {
    height: 20px;
}
div.ce_header {
    border: 1px solid #ccc;
    font-size: 11px;
    padding: 2px 5px 2px 5px;
}

div.ce_transparent_header {
    border: 1px solid #CCC;
    color: #C0C0C0;
    font-size: 11px;
    padding: 4px;
    width: 90px;
}

.ce_bar {
    height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.ce_bar_content {
    height: 38px;
    margin: 0;
    padding: 0;
    position: absolute;
}

.ce_gray_bgcolor1 {
    background-color: #808080;
}

.ce_gray_bgcolor2 {
    background-color: #999999;
}

.ce_gray_bgcolor3 {
    background-color: #B3B3B3;
}

.ce_gray_bgcolor4 {
    background-color: #CCCCCC;
}

.ce_gray_bgcolor5 {
    background-color: #F9F9F9;
}

/* tooltip */
.tooltip {
    background-color: #F3F3F3;
    border: 1px solid #ccc;
    color: #000;
    font-size: 0.7em;
    line-height: 1.2em;
    position: absolute;
    z-index: 999;
}

.tooltip a {
    color: #0645AD;
}

.tooltip td, .tooltip th {
    border: 1px solid white;
    padding: 5px;
}

.contropedia_inserted {
    background-color: rgb(221, 255, 221);
    color: #006837;
    line-height: 150%;
    padding: 2px;
}

.contropedia_deleted {
    background-color: rgb(247, 200, 200);
    color: #DB211D;
    line-height: 150%;
    padding: 2px;
}

.controversy_ranked_element {
    clear: both;
    margin: 10px auto;
    width: 1250px;
    overflow: auto;
}

/* table sizes */
.tooltip table {
    border: 1px solid white;
    width: 100%
}


/* color */
table.elementinfo th:nth-of-type(1), table.elementinfo td:nth-of-type(1) {

}
/* revid */
table.elementinfo th:nth-of-type(2), table.elementinfo td:nth-of-type(2) {
    /*width: 50px;*/
    width: 150px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* edit */
table.elementinfo th:nth-of-type(3), table.elementinfo td:nth-of-type(3) {
    width: 350px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.ce_content td div {
    font-size: 12px;
    text-align: left;
    width: 100%;
    float: none;
}
/* user */
table.elementinfo th:nth-of-type(4), table.elementinfo td:nth-of-type(4) {
    width: 100px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* comment */
table.elementinfo th:nth-of-type(5), table.elementinfo td:nth-of-type(5) {
    width: 150px;
    max-width: 150px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* section */
table.elementinfo th:nth-of-type(6), table.elementinfo td:nth-of-type(6) {
    width: 100px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* Type of edit */
table.elementinfo th:nth-of-type(7), table.elementinfo td:nth-of-type(7) {
    width: 30px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* time */
table.elementinfo th:nth-of-type(8), table.elementinfo td:nth-of-type(8) {
    width: 100px;
    word-break: break-word;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.tdtop {
    vertical-align: top;
}

.infobox {
    border: 1px solid #aaa;
    border-spacing: 3px;
    clear: right;
    color: black;
    float: right;
    font-size: 88%;
    line-height: 1.5em;
    margin: 0.5em 0 0.5em 1em;
    padding: 0.2em;
    text-align: left;
}
.infobox th {
    vertical-align:top;
    padding-left:5px;
}
.axis path {
    fill: none;
    stroke: none;
    shape-rendering: crispEdges;
}
.axis line {
    fill: none;
    stroke: black;
    shape-rendering: crispEdges;
}
.axis domain {
    fill: none;
    stroke: none;
    shape-rendering: crispEdges;
}

.axis text {
    font-family: 'Lato';
    font-size: 9px;
    color: red;
}
.firstHeading {

    width: 1000px;
    /*margin:0 auto;*/

}


.smaller {
    font-size: 13px;
    line-height: 2;
}
/* graph */

.graph {
    height: 600px;
    width: 1000px;
    background: #fff;
    border: 1px #ccc solid;
}
.node {
    /* stroke: #fff; */
    stroke-width: 1.5px;
}

.link {
    stroke: #999;
    stroke-opacity: .6;
}



path.link {
    fill: none;
    stroke: #666;

}
path.marker {
    stroke-width: 1.5px;
}

.networktext {
    fill: #FF0000;
    font: 10px sans-serif;
    pointer-events: none;
}

header {
    background-color: #fff;
    font-family: Lato;
    margin:0;
    overflow: hidden;
    /*    position:fixed; 
        top:0px; 
        z-index:100000; 
        width:100%;*/
}
header div#header {
    width: 1000px;
    padding-right: 250px;
    margin: 0 auto;
}

header h1 {
    border: 0;
    display: inline;
    font-size: 2em;
    margin-before: 0.67em;
    margin-after: 0.67em;
    margin-start: 0;
    margin-end: 0;
    font-weight: bold; 
}

header h3 {
    display: inline;
    font-size: 1.17em;
    margin-before: 1em;
    margin-after: 1em;
    margin-start: 0;
    margin-end: 0;
    font-weight: bold;
}
header img {
    float: right;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    cursor: pointer;
}
header #form {
    /*margin:auto auto; */
    width: 1000px;
    margin-bottom: 20px;
    margin-top: 10px;
    line-height: 1.3em;
    font-size: 12px;
    font-family:'Lato';
}
header button,header input,header select {
    font-size: 0.8em;
    line-height: 1em;
}
header #form select {
    font-size: 1em;
}
header #form option {
    padding: 0px 0px 2px 5px;
}
header #form input[type=submit] {
    height: 26px;
    font-size: 1em;
    line-height: 1.2em;
}
header #form table {
    font-size: 1em;
    line-height: 1.5em;
}
header input[type="submit"], header input[type="button"], header input[type="reset"], header input[type="file"] {
    direction: ltr;
}

header #form-toggle {
    text-decoration: underline;
    cursor: pointer;
}
header #form-collapse {
    display: none;
    padding-top: 5px;
}

#user_input {
    display: none;
}